@charset "utf-8";
/*#content{background:#FFFBFB;}*/

/* 섹션 공통사항 */
section{margin-top: 4rem;}
section:first-child{/*margin-top: 5rem;*/}

section .subtit{margin:18px auto;width:100%;font-size:16px;font-weight:normal;color:#4c4c4c;}
section .tit{margin:0 auto;width:100%;font-size:35px;color:#f39a00;}
section h1{overflow-x:hidden;height: auto;min-height: 25px; line-height: 1.5rem;padding-bottom: 14px;}

/* 뉴스,인기게임, 비디오 공통*/
.list-cont{width:100%;}
.half{width:49%;margin-left:2%}
.half:first-child{margin-left:0;}
/* 전체 게임 */
.all-list{display:inline-block;box-sizing:border-box;width:100%; padding:1.5rem 1rem;margin:0;box-shadow:2px 2px 6px rgba(0,0,0,0.15); background:#fff;}
.all-list h2{border-bottom:2px solid #2D2D2D; margin-bottom: 10px; padding-bottom: 10px;
    text-align:left;font-size: 16px; font-size: 1rem; font-weight: 700; color: #2D2D2D;
}
.all-list ul {width:100%;clear:both;}
.all-list > ul > li{float:left; width:100%;
    position: relative;
    box-sizing: border-box;
    display: block;
    line-height: 1.75rem;
    padding: 15px 0 0 0 ;
    margin-bottom: 3px;
}
.all-list ul li a{color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;}
.all-list ul li a:hover{color:#F39A00;font-weight: normal;}

.all-list .wrap-game {font-size:15px;font-size:0.9375rem;color:#2d2d2d; font-weight:bold;}
.all-list .wrap-game img{margin-right:5px;vertical-align:middle;width:1.75rem;height:1.75rem;border-radius:50%;}

.all-list .wrap-game .left{float:left;width:calc(100% - 300px);}
.all-list .wrap-game .left img{vertical-align:middle;}
.all-list .wrap-game .left a.tit{width:auto;min-width:300px; max-width: calc(100% - 258px);display: inline-block;color: #000;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;}
.all-list .wrap-game .left .author {width:200px;display:inline-block;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;}
.all-list .wrap-game .right {float:right;text-align: right;width:300px;}
.all-list .wrap-game .right .date {width:100px;display:inline-block;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;}

.all-list .pc-list > ul > li{padding-top:15px;padding-bottom:15px;border-top: 1px solid #DFDFDF;}
.all-list .pc-list > ul > li:first-child{border-top:0;}

@media screen and (max-width:1440px){
}

@media screen and (max-width:1280px){
}

@media screen and (max-width:1200px){

}
@media screen and (max-width:1024px){

    #content{padding:0 !important;}
    #wrapper.bg-even section:last-child{padding:3rem 0 !important;}
    section:first-child {margin-top: 2rem;}
    .mb-list ul li .mb-down li a{line-height:2.4}
    /* 게시글 제목 */
    .all-list .wrap-game .left a.tit{width: 100%;max-width:none;box-sizing: border-box;margin-left: 31px;margin-top: 3px;}
}
@media screen and (max-width:900px){
}

@media screen and (max-width:812px){
}
@media screen and (max-width:800px){
}
@media screen and (max-width:768px){
    .half{width:100%;margin-left:0;}
    .half.mb-list{margin-top:4rem;}


    .all-list .wrap-game {position:relative;}

    .all-list .wrap-game .left{float:none;width:100%;}
    .all-list .wrap-game .left img{vertical-align:middle;}
    .all-list .wrap-game .left a.tit{/*width:auto;*/width:calc(100% - 185px);min-width:inherit;vertical-align:middle;display: inline-block;color: #000;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;;}
    .all-list .wrap-game .left .author {width:150px;display:inline-block;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;}
    .all-list .wrap-game .right {float:none;display: inline-block; position: absolute; top: 0; right: 0;text-align:right;width:auto; margin-left: 32px; padding-top: 3px; }
    .all-list .wrap-game .right .date {width:100px;display:inline-block;font-size: 0.9375rem;line-height: 1.4;vertical-align: middle;}

}
@media screen and (max-width:736px){
}
@media screen and (max-width:700px){
}
@media screen and (max-width:640px) {
    #content {min-height: inherit;}
}
@media screen and (max-width:600px){

}

@media screen and (max-width:568px){
}
@media screen and (max-width:480px){
}

@media screen and (max-width:460px){
}

@media screen and (max-width:414px){
}
@media screen and (max-width : 360px){
    html{min-width:320px;}
}



